{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/b5c808f2-2e3b-4990-879a-0e60caf5ec37"]
        }
    ],
    "uuid": "be8039ad-f1a2-4ae5-814b-d6ba2d2c40fa"
}